#mainSection{
	padding: 0 40px;
	padding-bottom: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
#mainSection .service{
	margin-bottom: 20px;
}
#mainSection .service .service_img{
	display: inline-block;
	vertical-align: middle;
	width: 125px;
	height: 125px;
	border: 1px solid rgb(170, 170, 170);
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;	
	margin-left: 15px;
}
#mainSection .service .service_info{
	display: inline-block;
	vertical-align: middle;
  width: 775px;
}
#mainSection .service .service_info .service_title{
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	text-decoration: underline;
	color: #4399ca;
	font-size: 11pt;
}
#mainSection .service .service_info p{
	font-size: 10pt;
	color: #6C6C6C;
}